Bug 52127 - boot fails at fsck
Summary: boot fails at fsck
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: e2fsprogs   
(Show other bugs)
Version: roswell
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-20 20:14 UTC by Need Real Name
Modified: 2007-04-18 16:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-04 10:09:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-08-20 20:14:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0b; Windows NT 5.1)

Description of problem:
After upgrading RH 7.1 to roswell, and migrating the disks to ext3, boot 
up fails with a message 

Checking root filesystem 

/dev/hda6 mounted  e2fsck cannot continue... aborting

Then I get the maintenance shell, and run fsck.ext3 and all looks fine. 
Then reboot and the problem happens all over again.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Reboot the system
	

Additional info:

Comment 1 Glen Foster 2001-08-21 20:28:48 UTC
We (Red Hat) should try to fix this before next release.

Comment 2 Florian La Roche 2001-11-04 10:09:00 UTC
Does this still happen with 7.2 release?

Florian La Roche


Comment 3 Florian La Roche 2002-08-02 08:17:31 UTC
Must be some setup problem on this machine, seems to work fine for me.

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.